Subject: (urth) re: Sabretache

From: Jon Camfield <griffjon at mail.utexas.edu>
Date: Wed, 30 Sep 1998 22:56:48 +0000

You see, it is really Severians Sabretache of Super-Storing.  For a
description, see "Heward's Handy Haversack" in old D&D material.

What did he keep in it, anyway?  The Claw until he found it, his whetstone,
the letter for the Archon, flint and steel or a tender box... hmmm... I
can't remember anything else...
------------------------------------------------------------------
Jon Camfield      "GriffJon"  	|Webmaster, Plan II Honors Program:
GriffJon at mail.utexas.edu   	| www.dla.utexas.edu/~plan2
Homepage, Gallery, Resume:	|Channel Manager, Undernet #Poetry
 ccwf.cc.utexas.edu/~griffjon 	| www.tripod.com/~ircpoetry
------------------------------------------------------------------
"The most incomprehensible fact about nature is that it is comprehensible"
-- Albert Einstein

*More Wolfe info & archive of this list at http://www.urth.net/urth/